
Asian Stanley. International Limited - Project progress work #1352

Parent project # 789 (Closed): [PJ240043] Calling maintenance staff concept2 Handy terminal + Tablet

Project progress work # 1346 (Closed): [Coding] Software development (Window App)

[Coding] Window App Add table master 6 tabel

10 Sep 2025 09:11 - Siriporn Nimitmuenwai

Status: Closed Start date: 05 Aug 2025

Priority: Normal Due date: 11 Aug 2025

Assignee: Surasak Atchanawat % Done: 100%

Category:  Estimated time: 40.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: Windows/C# OS skills: Not using

Description

History

#1 - 06 Oct 2025 13:32 - Siriwilai Chaiwattanaphon

- Status changed from New to Close request

#2 - 04 Nov 2025 16:31 - Siriwilai Chaiwattanaphon

- Status changed from Close request to Closed
